run:
	python app.py

run_webui:
	@cd webui && npm run serve

install:
	@echo "INSTALL MISSING!"

run_tests:
	python -m unittest discover tests/

run_coverage:
	@coverage run -m unittest discover tests/
	coverage html
	coverage report -m

run_pylint:
	pylint --rcfile=.pylintrc app.py pycs
